name: O4a-fti-tiger-sim
channels:
  - conda-forge
  - igwn
dependencies:
  - _libgcc_mutex=0.1
  - _openmp_mutex=4.5
  - _py-xgboost-mutex=2.0
  - _x86_64-microarch-level=4
  - adc-streaming=2.4.0
  - ads=0.12.6
  - aiohappyeyeballs=2.4.3
  - aiohttp=3.10.10
  - aiosignal=1.3.1
  - alembic=1.14.0
  - alsa-lib=1.2.12
  - amqp=5.2.0
  - annotated-types=0.7.0
  - anyio=4.6.2.post1
  - anywidget=0.9.13
  - aom=3.9.1
  - appdirs=1.4.4
  - arby=1.0.2
  - argcomplete=3.5.1
  - argon2-cffi=23.1.0
  - argon2-cffi-bindings=21.2.0
  - arrow=1.3.0
  - arviz=0.20.0
  - asciitree=0.3.3
  - asimov=0.5.8
  - asimov-gwdata=0.4.1
  - astroid=3.3.5
  - astroplan=0.10.1
  - astropy=6.1.4
  - astropy-base=6.1.4
  - astropy-healpix=1.0.3
  - astropy-iers-data=0.2024.11.4.0.33.34
  - astroquery=0.4.7
  - asttokens=2.4.1
  - async-lru=2.0.4
  - async-timeout=4.0.3
  - async_generator=1.10
  - atk-1.0=2.38.0
  - attr=2.5.1
  - attrs=24.2.0
  - authlib=1.3.0
  - autoconf=2.71
  - automake=1.17
  - awkward=1.10.3
  - aws-c-auth=0.7.31
  - aws-c-cal=0.7.4
  - aws-c-common=0.9.29
  - aws-c-compression=0.2.19
  - aws-c-event-stream=0.4.3
  - aws-c-http=0.8.10
  - aws-c-io=0.14.19
  - aws-c-mqtt=0.10.7
  - aws-c-s3=0.6.7
  - aws-c-sdkutils=0.1.19
  - aws-checksums=0.1.20
  - aws-crt-cpp=0.28.3
  - aws-sdk-cpp=1.11.407
  - azure-core-cpp=1.13.0
  - azure-identity-cpp=1.8.0
  - azure-storage-blobs-cpp=12.12.0
  - azure-storage-common-cpp=12.7.0
  - azure-storage-files-datalake-cpp=12.11.0
  - babel=2.16.0
  - backoff=2.2.1
  - backports-datetime-fromisoformat=2.0.3
  - backports.zoneinfo=0.2.1
  - bayeswave=1.1.1
  - bayeswaveutils=1.1.1
  - bc=1.07.1
  - bcrypt=4.2.0
  - beautifulsoup4=4.12.3
  - bilby=2.2.2.1
  - bilby.cython=0.4.2
  - bilby_pipe=1.4.0
  - bilby_tgr=0.1
  - billiard=3.6.4.0
  - binutils=2.43
  - binutils_impl_linux-64=2.43
  - binutils_linux-64=2.43
  - black=24.10.0
  - bleach=6.2.0
  - blinker=1.8.2
  - blosc=1.21.6
  - bokeh=3.6.0
  - boto3=1.35.54
  - botocore=1.35.54
  - bottle=0.13.1
  - brotli=1.1.0
  - brotli-bin=1.1.0
  - brotli-python=1.1.0
  - bruco=0.2.3
  - brunsli=0.1
  - bzip2=1.0.8
  - c-ares=1.34.2
  - c-blosc2=2.15.1
  - c-compiler=1.8.0
  - ca-certificates=2024.8.30
  - cachecontrol=0.14.1
  - cachecontrol-with-filecache=0.14.1
  - cached-property=1.5.2
  - cached_interpolate=0.3.1
  - cached_property=1.5.2
  - cachy=0.3.0
  - cairo=1.18.0
  - cairocffi=1.6.1
  - cairosvg=2.7.1
  - cbcflow=0.5.1
  - cds-crtools=4.1.4
  - cdshealpix=0.7.0
  - cdsutils=1.6.0
  - celery=5.2.7
  - certifi=2024.8.30
  - certipy=0.2.1
  - cffi=1.17.1
  - cfg=10.5.5
  - cfitsio=4.4.1
  - charls=2.4.2
  - charset-normalizer=3.4.0
  - chealpix=3.31.0
  - chndump=4.1.4
  - ciecplib=0.8.2
  - cleo=2.1.0
  - click=8.0.4
  - click-default-group=1.2.4
  - click-didyoumean=0.3.1
  - click-plugins=1.1.1.2
  - click-repl=0.3.0
  - clikit=0.6.2
  - cloudpickle=3.1.0
  - cm=10.3.7
  - cmake=3.30.5
  - cmarkgfm=0.8.0
  - colorama=0.4.6
  - coloredlogs=15.0.1
  - comm=0.2.2
  - conda-lock=2.5.7
  - configargparse=1.7.1
  - configparser=7.1.0
  - configurable-http-proxy=4.6.2
  - contourpy=1.3.0
  - control=0.10.1
  - coreutils=9.5
  - corner=2.2.2
  - coverage=7.6.4
  - cpnest=0.11.7
  - cpptango=10.0.0
  - cpython=3.10.15
  - crashtest=0.4.1
  - crtools-gui-libraries=4.1.4
  - cryptography=43.0.3
  - cssselect2=0.2.1
  - cuda-version=11.2
  - cudatoolkit=11.2.2
  - cupy=13.3.0
  - cupy-core=13.3.0
  - curl=8.10.1
  - cwb=6.4.6.0
  - cweqgen=0.4.3
  - cwinpy=1.3.1
  - cxx-compiler=1.8.0
  - cycler=0.12.1
  - cyrus-sasl=2.1.27
  - cython=3.0.11
  - cytoolz=1.0.0
  - dask=2023.10.1
  - dask-core=2023.10.1
  - dataclasses=0.8
  - dateparser=1.2.0
  - dav1d=1.2.1
  - davix=0.8.6
  - dbus=1.13.6
  - dbus-python=1.3.2
  - dcc=0.8.0
  - debugpy=1.8.7
  - declarative=1.3.2
  - decorator=5.1.1
  - deepdish=0.3.7
  - defusedxml=0.7.1
  - deprecated=1.2.14
  - dill=0.3.9
  - distlib=0.3.9
  - distributed=2023.10.1
  - distromax=1.0.4
  - dmtviewer=4.1.4
  - docutils=0.21.2
  - dqsegdb=2.0.0
  - dqsegdb2=1.2.1
  - dtt-awggui=4.1.4
  - dtt-awgstream=4.1.4
  - dtt-diag=4.1.4
  - dtt-diagd=4.1.4
  - dtt-diaggui=4.1.4
  - dtt-multiawgstream=4.1.4
  - dtt-tpcmd=4.1.4
  - dtt-xml-tools=4.1.4
  - dttxml=1.1.7
  - dulwich=0.21.7
  - dynesty=2.1.4
  - ecp-cookie-init=2.0.1
  - emcee=3.1.6
  - ensureconda=1.4.4
  - entrypoints=0.4
  - ephem=4.1.6
  - epics-base=7.0.7.0
  - exceptiongroup=1.2.2
  - execnet=2.1.1
  - executing=2.1.0
  - expat=2.6.3
  - ezca=1.4.0
  - ezdag=0.3.0
  - fastavro=1.9.7
  - fasteners=0.17.3
  - fastjet-cxx=3.5.1
  - fastrlock=0.8.2
  - fd=8.61.1
  - fftw=3.3.10
  - filelock=3.16.1
  - finesse=3.0a27
  - flake8=7.1.1
  - flask=2.2.5
  - font-ttf-dejavu-sans-mono=2.37
  - font-ttf-inconsolata=3.000
  - font-ttf-source-code-pro=2.038
  - font-ttf-ubuntu=0.83
  - fontconfig=2.15.0
  - fonts-conda-ecosystem=1
  - fonts-conda-forge=1
  - fonttools=4.54.1
  - foton=4.1.4
  - fqdn=1.5.1
  - framel=8.47.2
  - freetype=2.12.1
  - freezegun=1.5.0
  - fribidi=1.0.10
  - frozenlist=1.5.0
  - frv=4.38.7
  - fsspec=2024.10.0
  - ftgl=2.4.0
  - future=1.0.0
  - g-ir-build-tools=1.78.1
  - g-ir-host-tools=1.78.1
  - gcc=13.3.0
  - gcc_impl_linux-64=13.3.0
  - gcc_linux-64=13.3.0
  - gcn-kafka=0.3.3
  - gdk-pixbuf=2.42.12
  - gds-base=3.0.1
  - gds-base-crtools=3.0.1
  - gds-base-gdstrig=3.0.1
  - gds-base-monitors=3.0.1
  - gds-base-web=3.0.1
  - gds-dmt-base=3.0.1
  - gds-dmt-monitors=3.0.1
  - gds-frameio-base=3.0.1
  - gds-framexmit=3.0.1
  - gds-gui-crtools=3.0.1
  - gds-lowlatency-tools=3.0.1
  - gds-lsmp=3.0.1
  - gds-monitor-apps=3.0.1
  - gds-root-extensions-base=3.0.1
  - gds-root-extensions-crtools=3.0.1
  - gds-services=3.0.1
  - geos=3.13.0
  - gettext=0.22.5
  - gettext-tools=0.22.5
  - gflags=2.2.2
  - ghostscript=10.04.0
  - giflib=5.2.2
  - git=2.47.0
  - git-lfs=3.5.1
  - gitdb=4.0.11
  - gitpython=3.1.43
  - gl2ps=1.4.2
  - glasflow=0.4.1
  - glew=2.1.0
  - glib=2.82.2
  - glib-networking=2.80.0
  - glib-tools=2.82.2
  - glog=0.7.1
  - gmp=6.3.0
  - gmpy2=2.1.5
  - gobject-introspection=1.78.1
  - googleapis-common-protos=1.65.0
  - gprof2dot=2024.6.6
  - gpstime=0.8.2
  - gql=3.5.0
  - gracedb-sdk=0.2.0
  - graphite2=1.3.13
  - graphql-core=3.2.5
  - graphviz=12.0.0
  - greenlet=3.1.1
  - grpcio=1.62.2
  - gsl=2.7
  - gsoap=2.8.123
  - gst-plugins-base=1.24.7
  - gst-plugins-good=1.24.7
  - gst-python=1.24.9
  - gstlal=1.13.0
  - gstlal-burst=0.5.0
  - gstlal-calibration=1.5.9
  - gstlal-inspiral=1.11.0
  - gstlal-ugly=1.14.0
  - gstreamer=1.24.7
  - gstreamer-orc=0.4.40
  - gtest=1.15.2
  - gtk2=2.24.33
  - gts=0.7.6
  - guardian=1.4.4
  - gwdatafind=1.2.0
  - gwdetchar=2.0.6
  - gwinc=0.2.2
  - gwollum=4.1.1
  - gwosc=0.7.1
  - gwpopulation=0.10.0
  - gwpy=3.0.13
  - gwsumm=2.1.1
  - gwsurrogate=1.1.6
  - gwtc-tools=0.1.5
  - gwtools=1.1.9
  - gwtrigfind=0.8.0
  - gxx=13.3.0
  - gxx_impl_linux-64=13.3.0
  - gxx_linux-64=13.3.0
  - gzip=1.13
  - h11=0.14.0
  - h2=4.1.0
  - h5netcdf=1.4.0
  - h5py=3.12.1
  - halo=0.0.31
  - harfbuzz=9.0.0
  - hdf5=1.14.3
  - healpix_cxx=3.81
  - healpy=1.18.0
  - hop-client=0.10.1
  - hpack=4.0.0
  - htchirp=2.0
  - htcondor-classads=23.10.1
  - htgettoken=2.0
  - htmap=0.6.1
  - html2text=2024.2.26
  - html5lib=1.1
  - httpcore=1.0.6
  - httpstan=4.6.1
  - httpx=0.27.2
  - humanfriendly=10.0
  - humanize=4.11.0
  - hveto=2.0.1
  - hws=2.1.0
  - hyperframe=6.0.1
  - hypothesis=6.116.0
  - icu=75.1
  - idna=3.10
  - idq=0.6.2
  - igwn-alert=0.6.2
  - igwn-archive=0.1.1
  - igwn-auth-utils=1.0.2
  - igwn-cmake-macros=1.5.0
  - igwn-lldd-common=0.2.0
  - igwn-lldd-fdio=0.1.0
  - igwn-segments=2.1.0
  - imagecodecs=2024.9.22
  - imageio=2.36.0
  - imagemagick=7.1.1_39
  - importlib-metadata=8.5.0
  - importlib_metadata=8.5.0
  - importlib_resources=6.4.5
  - inflection=0.5.1
  - iniconfig=2.0.0
  - inspiral-range=0.9.2
  - ipyaladin=0.5.0
  - ipykernel=6.29.5
  - ipympl=0.9.4
  - ipython=8.29.0
  - ipython_genutils=0.2.0
  - ipywidgets=8.1.5
  - isoduration=20.11.0
  - isort=5.13.2
  - itsdangerous=2.2.0
  - jack=1.9.22
  - jaraco.classes=3.4.0
  - jax=0.4.24
  - jaxlib=0.4.24
  - jbig=2.1
  - jedi=0.19.1
  - jeepney=0.8.0
  - jinja2=3.1.4
  - jmespath=1.0.1
  - joblib=1.4.2
  - jplephem=2.21
  - jq=1.7.1
  - json5=0.9.25
  - jsoncpp=1.9.6
  - jsondiff=2.0.0
  - jsonmerge=1.9.2
  - jsonpointer=3.0.0
  - jsonschema=4.23.0
  - jsonschema-specifications=2024.10.1
  - jsonschema-with-format-nongpl=4.23.0
  - jupyter=1.1.1
  - jupyter-lsp=2.2.5
  - jupyter_client=8.6.3
  - jupyter_console=6.6.3
  - jupyter_core=5.7.2
  - jupyter_events=0.10.0
  - jupyter_server=2.14.2
  - jupyter_server_terminals=0.5.3
  - jupyterhub=5.2.1
  - jupyterhub-base=5.2.1
  - jupyterhub-singleuser=5.2.1
  - jupyterlab=4.2.5
  - jupyterlab_pygments=0.3.0
  - jupyterlab_server=2.27.3
  - jupyterlab_widgets=3.0.13
  - jxrlib=1.1
  - kafka-python-ng=2.2.2
  - kernel-headers_linux-64=3.10.0
  - keyring=24.3.1
  - keyutils=1.6.1
  - kiwisolver=1.4.7
  - kombine=0.8.4
  - kombu=5.4.1
  - krb5=1.21.3
  - lal=7.6.0
  - lalapps=10.0.1
  - lalburst=2.0.5
  - lalframe=3.0.5
  - lalinference=4.1.7
  - lalinference-data=4.1.7
  - lalinspiral=5.0.1
  - lalmetaio=4.0.5
  - lalpulsar=7.0.0
  - lalpulsar-data=7.0.0
  - lalsimulation=6.0.0
  - lalsimulation-data=6.0.0
  - lalsuite=7.23
  - lame=3.100
  - lazy-loader=0.4
  - lazy_loader=0.4
  - lcms2=2.16
  - ld_impl_linux-64=2.43
  - ldap3=2.9.1
  - ldas-tools-al=2.6.7
  - ldas-tools-cmake=1.3.0
  - ldas-tools-diskcacheapi=2.7.7
  - ldas-tools-diskcacheapi-swig=2.6.12
  - ldas-tools-filters=2.6.6
  - ldas-tools-frameapi=3.0.3
  - ldas-tools-framecpp=2.9.3
  - ldas-tools-ldasgen=2.7.3
  - ldas-tools-utilities=2.7.1
  - lerc=4.0.0
  - libabseil=20240116.2
  - libaec=1.1.3
  - libamd=3.3.3
  - libarrow=17.0.0
  - libarrow-acero=17.0.0
  - libarrow-dataset=17.0.0
  - libarrow-substrait=17.0.0
  - libasprintf=0.22.5
  - libasprintf-devel=0.22.5
  - libavif16=1.1.1
  - libawg=4.1.4
  - libblas=3.9.0
  - libboost=1.84.0
  - libboost-python=1.86.0
  - libbrotlicommon=1.1.0
  - libbrotlidec=1.1.0
  - libbrotlienc=1.1.0
  - libbtf=2.3.2
  - libcamd=3.3.3
  - libcap=2.69
  - libcblas=3.9.0
  - libccolamd=3.3.4
  - libcholmod=5.3.0
  - libclang-cpp19.1=19.1.3
  - libclang13=19.1.3
  - libcolamd=3.3.4
  - libcondor_utils=23.10.1
  - libcrc32c=1.1.2
  - libcups=2.3.3
  - libcurl=8.10.1
  - libcxsparse=4.4.1
  - libcxx=18.1.8
  - libcxxabi=18.1.8
  - libdb=6.2.32
  - libde265=1.0.15
  - libdeflate=1.22
  - libdfm=4.1.4
  - libdrm=2.4.123
  - libdtt=4.1.4
  - libedit=3.1.20191231
  - libegl=1.7.0
  - libev=4.33
  - libevent=2.1.12
  - libexpat=2.6.3
  - libfantom=4.1.4
  - libffi=3.4.2
  - libfilterfile=4.1.4
  - libfilterwiz=4.1.4
  - libflac=1.4.3
  - libframel=8.47.2
  - libgcc=14.2.0
  - libgcc-devel_linux-64=13.3.0
  - libgcc-ng=14.2.0
  - libgcrypt=1.11.0
  - libgd=2.3.3
  - libgettextpo=0.22.5
  - libgettextpo-devel=0.22.5
  - libgfortran=14.2.0
  - libgfortran-ng=14.2.0
  - libgfortran5=14.2.0
  - libgirepository=1.78.1
  - libgl=1.7.0
  - libglib=2.82.2
  - libglu=9.0.0
  - libglvnd=1.7.0
  - libglx=1.7.0
  - libgomp=14.2.0
  - libgoogle-cloud=2.29.0
  - libgoogle-cloud-storage=2.29.0
  - libgpg-error=1.50
  - libgrpc=1.62.2
  - libheif=1.18.2
  - libhwloc=2.11.1
  - libhwy=1.1.0
  - libiconv=1.17
  - libidn2=2.3.7
  - libjpeg-turbo=3.0.0
  - libjxl=0.11.0
  - libklu=2.3.5
  - liblal=7.6.0
  - liblalburst=2.0.5
  - liblalframe=3.0.5
  - liblalinference=4.1.7
  - liblalinspiral=5.0.1
  - liblalmetaio=4.0.5
  - liblalpulsar=7.0.0
  - liblalsimulation=6.0.0
  - liblapack=3.9.0
  - libldl=3.3.2
  - libllvm14=14.0.6
  - libllvm16=16.0.6
  - libllvm19=19.1.3
  - libmetaio=8.5.1
  - libnghttp2=1.64.0
  - libnsl=2.0.1
  - libntlm=1.4
  - libogg=1.3.5
  - libopenblas=0.3.28
  - libopentelemetry-cpp=1.16.1
  - libopentelemetry-cpp-headers=1.16.1
  - libopus=1.3.1
  - libparquet=17.0.0
  - libparu=1.0.0
  - libpciaccess=0.18
  - libpng=1.6.44
  - libpq=16.4
  - libprotobuf=4.25.3
  - libpsl=0.21.5
  - librbio=4.3.4
  - librdkafka=2.6.0
  - libre2-11=2023.09.01
  - librsvg=2.58.4
  - libsanitizer=13.3.0
  - libsistr=4.1.4
  - libsndfile=1.2.2
  - libsodium=1.0.20
  - libsoup=3.4.4
  - libspex=3.2.1
  - libspqr=4.3.4
  - libsqlite=3.47.0
  - libssh2=1.11.0
  - libstdcxx=14.2.0
  - libstdcxx-devel_linux-64=13.3.0
  - libstdcxx-ng=14.2.0
  - libstempo=2.5.0
  - libsuitesparseconfig=7.8.3
  - libsystemd0=256.7
  - libtestpoint=4.1.4
  - libthrift=0.20.0
  - libtiff=4.7.0
  - libtorch=2.4.1
  - libudev1=256.7
  - libumfpack=6.3.5
  - libunistring=0.9.10
  - libusb=1.0.27
  - libutf8proc=2.8.0
  - libuuid=2.38.1
  - libuv=1.49.2
  - libvorbis=1.3.7
  - libwebp=1.4.0
  - libwebp-base=1.4.0
  - libxcb=1.17.0
  - libxcrypt=4.4.36
  - libxgboost=1.7.6
  - libxkbcommon=1.7.0
  - libxml2=2.13.4
  - libxslt=1.1.39
  - libzlib=1.3.1
  - libzopfli=1.0.3
  - lidax=4.1.4
  - ligo-common=1.0.4
  - ligo-followup-advocate=1.2.10
  - ligo-gracedb=2.12.0
  - ligo-proxy-utils=2.0.1
  - ligo-raven=3.2
  - ligo-scald=0.8.4
  - ligo-segments=1.4.0
  - ligo.em-bright=1.1.6
  - ligo.skymap=2.1.2
  - ligotimegps=2.0.0
  - lintegrate=0.2.0
  - liquidpy=0.8.2
  - llvm-openmp=19.1.3
  - llvmlite=0.43.0
  - locket=1.0.0
  - log_symbols=0.0.14
  - loguru=0.7.2
  - lscsoft-glue=3.0.2
  - lxml=5.3.0
  - lz4=4.3.3
  - lz4-c=1.9.4
  - m4=1.4.18
  - make=4.4.1
  - mako=1.3.5
  - markdown=3.6
  - markdown-it-py=2.2.0
  - markuppy=1.14
  - markupsafe=3.0.2
  - marshmallow=4.1.0
  - matplotlib-base=3.7.3
  - matplotlib-inline=0.1.7
  - mccabe=0.7.0
  - mdurl=0.1.2
  - metaio=8.5.1
  - metis=5.1.0
  - mistune=3.0.2
  - mkl=2023.2.0
  - ml_dtypes=0.5.0
  - mock=5.1.0
  - mocpy=0.17.0
  - more-itertools=10.5.0
  - mpc=1.3.1
  - mpfr=4.2.1
  - mpg123=1.32.9
  - mpi=1.0
  - mpld3=0.5.10
  - mpmath=1.3.0
  - msgpack-python=1.1.0
  - multidict=6.1.0
  - munge=0.5.16
  - munkres=1.1.4
  - mypy_extensions=1.0.0
  - mysql-common=9.0.1
  - mysql-libs=9.0.1
  - nbclient=0.10.0
  - nbconvert=7.16.4
  - nbconvert-core=7.16.4
  - nbconvert-pandoc=7.16.4
  - nbformat=5.10.4
  - ncurses=6.5
  - nds2-client=0.16.8
  - nds2-client-java=0.16.12
  - ndscope=0.19.3
  - nessai=0.8.1
  - nest-asyncio=1.6.0
  - networkx=3.4.2
  - nh3=0.2.18
  - nlohmann_json=3.11.3
  - nodejs=22.9.0
  - notebook=7.2.2
  - notebook-shim=0.2.4
  - nspr=4.36
  - nss=3.106
  - numba=0.60.0
  - numcodecs=0.13.1
  - numexpr=2.7.3
  - numpy=1.24.4
  - oauthenticator=17.0.0
  - oauthlib=3.2.2
  - omicron=4.1.1
  - omniorb-libs=4.3.2
  - oniguruma=6.9.9
  - openjpeg=2.5.2
  - openmpi=4.1.6
  - openssl=3.3.2
  - opentelemetry-api=1.16.0
  - opentelemetry-exporter-otlp-proto-grpc=1.16.0
  - opentelemetry-exporter-otlp-proto-http=1.16.0
  - opentelemetry-proto=1.16.0
  - opentelemetry-sdk=1.16.0
  - opentelemetry-semantic-conventions=0.37b0
  - opt-einsum=3.4.0
  - opt_einsum=3.4.0
  - orc=2.0.2
  - otter-report=0.3.3
  - overrides=7.7.0
  - packaging=24.1
  - pamela=1.2.0
  - pandas=2.2.3
  - pandoc=3.5
  - pandocfilters=1.5.0
  - pango=1.54.0
  - parameterized=0.9.0
  - paramiko=3.5.0
  - parmap=1.7.0
  - parso=0.8.4
  - partd=1.4.2
  - pastel=0.2.1
  - pathlib2=2.3.7.post1
  - pathspec=0.12.1
  - patsy=0.5.6
  - pcaspy=0.8.1
  - pcre=8.45
  - pcre2=10.44
  - pe-configurator=1.0.4
  - pegasus-wms.api=5.0.8
  - pegasus-wms.common=5.0.8
  - pelicanplatform=7.11.1
  - pepredicates=0.0.3
  - perl=5.32.1
  - pesummary=1.5.6
  - pexpect=4.9.0
  - pgplot=5.2.2
  - pickleshare=0.7.5
  - pillow=11.0.0
  - pip=24.3.1
  - pixman=0.43.2
  - pkg-config=0.29.2
  - pkginfo=1.10.0
  - pkgutil-resolve-name=1.3.10
  - platformdirs=4.3.6
  - plotly=5.24.1
  - pluggy=1.5.0
  - ply=3.11
  - poetry=1.8.4
  - poetry-core=1.9.1
  - poetry-plugin-export=1.8.0
  - precession=2.0.3
  - prometheus-cpp=1.2.4
  - prometheus_client=0.21.0
  - prompt-toolkit=3.0.48
  - prompt_toolkit=3.0.48
  - propcache=0.2.0
  - protobuf=4.25.3
  - psrqpy=1.2.10
  - psutil=6.1.0
  - psycopg2=2.9.9
  - psygnal=0.11.1
  - ptemcee=1.0.0
  - pthread-stubs=0.4
  - ptyprocess=0.7.0
  - pulseaudio-client=17.0
  - pure_eval=0.2.3
  - py-cpuinfo=9.0.0
  - py-xgboost=1.7.6
  - pyarrow=17.0.0
  - pyarrow-core=17.0.0
  - pyasn1=0.6.1
  - pycairo=1.27.0
  - pycbc=2.4.0
  - pycm=7.5.8
  - pycodestyle=2.12.1
  - pycondor=0.6.0
  - pycparser=2.22
  - pycurl=7.45.3
  - pydantic=2.9.2
  - pydantic-core=2.23.4
  - pydarm=0.1.1
  - pydotplus=2.0.2
  - pydv=0.2.2
  - pyepics=3.5.7
  - pyerfa=2.0.1.4
  - pyfd=4.5.10
  - pyfftw=0.14.0
  - pyflakes=3.2.0
  - pygcn=1.0.2
  - pygments=2.10.0
  - pygobject=3.46.0
  - pygsl_lite=0.1.7
  - pygwb=1.5.1
  - pyinotify=0.9.6
  - pyjuliacall=0.9.23
  - pyjuliapkg=0.1.13
  - pyjwt=2.9.0
  - pykerr=0.1.0
  - pylev=1.4.0
  - pylint=3.3.1
  - pymodbus=3.7.4
  - pynacl=1.5.0
  - pyomicron=2.0.6
  - pyopenssl=24.2.1
  - pyparsing=3.2.0
  - pyproject_hooks=1.2.0
  - pyqt=5.15.9
  - pyqt5-sip=12.12.2
  - pyqtgraph=0.13.7
  - pyringgw=2.6.0
  - pyrxp=3.0.1
  - pyseobnr=0.2.12
  - pyserial=3.5
  - pyserver=1.1.2
  - pysimdjson=7.0.2
  - pysocks=1.7.1
  - pyspellchecker=0.8.0
  - pystan=3.10.0
  - pytables=3.10.1
  - pytango=10.0.0
  - pytest=8.3.3
  - pytest-arraydiff=0.6.1
  - pytest-astropy=0.11.0
  - pytest-astropy-header=0.2.2
  - pytest-console-scripts=1.4.1
  - pytest-cov=6.0.0
  - pytest-doctestplus=1.2.1
  - pytest-filter-subpackage=0.2.0
  - pytest-freezer=0.4.8
  - pytest-httpserver=1.1.0
  - pytest-integration=0.2.3
  - pytest-mock=3.14.0
  - pytest-remotedata=0.4.1
  - pytest-requires=0.1.0
  - pytest-rerunfailures=14.0
  - pytest-runner=6.0.0
  - pytest-socket=0.7.0
  - pytest-timeout=2.3.1
  - pytest-xdist=3.6.1
  - pythia8=8.312
  - python=3.10.15
  - python-avahi=0.8
  - python-awg=4.1.4
  - python-benedict=0.34.0
  - python-build=1.2.2.post1
  - python-confluent-kafka=2.6.0
  - python-crontab=3.2.0
  - python-dateutil=2.9.0.post0
  - python-dotenv=1.0.1
  - python-fastjsonschema=2.20.0
  - python-foton=4.1.4
  - python-framel=8.47.2
  - python-fsutil=0.14.1
  - python-gds=3.0.1
  - python-gitlab=5.0.0
  - python-gssapi=1.9.0
  - python-htcondor=23.10.1
  - python-installer=0.7.0
  - python-json-logger=2.0.7
  - python-lal=7.6.0
  - python-lalburst=2.0.5
  - python-lalframe=3.0.5
  - python-lalinference=4.1.7
  - python-lalinspiral=5.0.1
  - python-lalmetaio=4.0.5
  - python-lalpulsar=7.0.0
  - python-lalsimulation=6.0.0
  - python-ldas-tools-al=2.6.10
  - python-ldas-tools-diskcacheapi=2.6.12
  - python-ldas-tools-frameapi=2.6.12
  - python-ldas-tools-framecpp=2.6.14
  - python-ldas-tools-ldasgen=2.6.10
  - python-ligo-lw=1.8.3
  - python-nds2-client=0.16.12
  - python-slugify=8.0.4
  - python-tzdata=2024.2
  - python-wget=3.2
  - python-xxhash=3.5.0
  - python_abi=3.10
  - pythonvirgotools=5.1.3
  - pytorch=2.4.1
  - pytz=2024.1
  - pyusb=1.2.1
  - pyvo=1.6.2
  - pywavelets=1.7.0
  - pyyaml=6.0.2
  - pyzmq=26.2.0
  - qnm=0.4.3
  - qt-main=5.15.15
  - qtpy=2.4.2
  - quantiphy=2.20
  - quaternion=2024.0.3
  - quaternionic=1.0.12
  - rapid-pe=0.1.1
  - rapidfuzz=3.10.1
  - rapidpe-rift-pipe=0.6.9
  - rav1e=0.6.6
  - re2=2023.09.01
  - readline=8.2
  - readme_renderer=44.0
  - referencing=0.35.1
  - regex=2024.9.11
  - regions=0.10
  - reproject=0.14.0
  - requests=2.32.3
  - requests-ecp=0.3.1
  - requests-gracedb=0.1.4
  - requests-gssapi=1.3.0
  - requests-mock=1.12.1
  - requests-toolbelt=1.0.0
  - rfc3339-validator=0.1.4
  - rfc3986=2.0.0
  - rfc3986-validator=0.1.1
  - rhash=1.4.5
  - rich=13.3.1
  - rift=0.0.15.11
  - root_base=6.32.2
  - rpds-py=0.20.1
  - ruamel.yaml=0.18.6
  - ruamel.yaml.clib=0.2.8
  - s2n=1.5.5
  - s3transfer=0.10.3
  - safe-netrc=1.0.1
  - sbank=1.0.2
  - scikit-image=0.24.0
  - scikit-learn=1.2.1
  - scipy=1.12.0
  - scitokens=1.8.1
  - scitokens-cpp=1.1.1
  - scri=2022.9.0
  - seaborn=0.13.2
  - seaborn-base=0.13.2
  - secretstorage=3.3.3
  - semver=3.0.2
  - send2trash=1.8.3
  - setproctitle=1.3.3
  - setuptools=75.3.0
  - setuptools-scm=8.1.0
  - shapely=2.0.6
  - shellingham=1.5.4
  - simpleeval=0.9.13
  - sip=6.7.12
  - siscone=3.1.2
  - six=1.16.0
  - sleef=3.7
  - sly=0.4
  - slycot=0.6.0
  - smmap=5.0.0
  - snappy=1.2.1
  - snax=0.5.2
  - sniffio=1.3.1
  - solar_system_ephemerides=1.1.0
  - sortedcontainers=2.4.0
  - soupsieve=2.5
  - spherical=1.0.14
  - spherical_functions=2022.4.5
  - spinners=0.0.24
  - spinsfast=2022.4.6
  - sqlalchemy=2.0.36
  - stack_data=0.6.2
  - statsmodels=0.14.4
  - suitesparse=7.8.3
  - svt-av1=2.3.0
  - swig=4.3.0
  - sxs=2024.0.21
  - sympy=1.13.3
  - sysroot_linux-64=2.17
  - tabulate=0.9.0
  - tar=1.34
  - tbb=2021.13.0
  - tblib=3.0.0
  - tcsh=6.24.10
  - tempo2=2024.04.1
  - tenacity=9.0.0
  - termcolor=2.5.0
  - terminado=0.18.1
  - testfixtures=8.3.0
  - text-unidecode=1.3
  - threadpoolctl=3.5.0
  - tifffile=2024.9.20
  - tinycss2=1.4.0
  - tinydb=4.8.2
  - tk=8.6.13
  - tmux=3.5
  - toml=0.10.2
  - tomli=2.0.2
  - tomli-w=1.1.0
  - tomlkit=0.13.2
  - toolz=0.12.1
  - tornado=6.4.1
  - tqdm=4.66.6
  - traitlets=5.14.3
  - trove-classifiers=2024.10.21.16
  - twine=5.1.1
  - types-python-dateutil=2.9.0.20241003
  - typing-extensions=4.12.2
  - typing_extensions=4.12.2
  - typing_utils=0.1.0
  - tzdata=2024b
  - tzlocal=2.1
  - ujson=5.10.0
  - unicodedata2=15.1.0
  - uproot=4.3.7
  - uproot-base=4.3.7
  - upv=3.2.0
  - uri-template=1.3.0
  - urllib3=1.26.19
  - vdt=0.4.4
  - vector-classes=1.4.5
  - vetoperf=3.2.0
  - vine=5.1.0
  - virtualenv=20.27.1
  - voeventlib=1.2
  - watchdog=6.0.0
  - watchfiles=0.24.0
  - wcwidth=0.2.13
  - webargs=8.7.1
  - webcolors=24.8.0
  - webencodings=0.5.1
  - websocket-client=1.8.0
  - werkzeug=3.1.2
  - wget=1.21.4
  - wheel=0.44.0
  - widgetsnbextension=4.0.13
  - wrapt=1.16.0
  - x265=3.5
  - xarray=2024.10.0
  - xarray-einstats=0.8.0
  - xcb-util=0.4.1
  - xcb-util-image=0.4.0
  - xcb-util-keysyms=0.4.1
  - xcb-util-renderutil=0.3.10
  - xcb-util-wm=0.4.2
  - xgboost=1.7.6
  - xkeyboard-config=2.43
  - xmltodict=0.14.2
  - xorg-libice=1.1.1
  - xorg-libsm=1.2.4
  - xorg-libx11=1.8.10
  - xorg-libxau=1.0.11
  - xorg-libxdamage=1.1.6
  - xorg-libxdmcp=1.1.5
  - xorg-libxext=1.3.6
  - xorg-libxfixes=6.0.1
  - xorg-libxft=2.3.8
  - xorg-libxpm=3.5.17
  - xorg-libxrender=0.9.11
  - xorg-libxt=1.3.0
  - xorg-libxxf86vm=1.1.5
  - xorg-xextproto=7.3.0
  - xorg-xf86vidmodeproto=2.3.1
  - xorg-xorgproto=2024.1
  - xrootd=5.7.1
  - xxhash=0.8.2
  - xyzservices=2024.9.0
  - xz=5.2.6
  - yaml=0.2.5
  - yarl=1.16.0
  - zarr=2.18.3
  - zenodo_get=1.6.1
  - zeromq=4.3.5
  - zfp=1.0.1
  - zict=3.0.0
  - zipp=3.20.2
  - zlib=1.3.1
  - zlib-ng=2.2.2
  - zstandard=0.23.0
  - zstd=1.5.6
